.navbar-brand {
    height: 32px;
}

.jumbotron {
    padding: 0;
    background-image: url(../img/top/bg_img123.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center 0;
    height: 600px;
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
}

.jumbotron-opacity {
    width: 100%;
    height: 600px;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.25) 50%, rgba(255, 255, 255, 0.75) 70%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.25) 50%, rgba(255, 255, 255, 0.75) 70%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.25) 50%, rgba(255, 255, 255, 0.75) 70%, rgba(255, 255, 255, 1) 100%);
}

.jumbotron-description {
    height: 100px;
    padding-top: 400px;
    text-align: center;
}

footer.footer {
	height: 76px;
}

footer .copyright {
	line-height: 76px;
}


@media screen and (max-width: 767px) {
    .jumbotron-description h1 {
        font-size: 24px;
        padding:0;
    }

    .jumbotron-description p {
        font-size: 16px;
    }
}

@media screen and (min-width: 768px) {
    .jumbotron {
        background-position: 0 50%;
        height: 750px;
        max-width: 900px;
    }

    .jumbotron-opacity {
        height: 750px;
        background: rgba(255, 255, 255, 0.25);
    }

    .jumbotron-description {
        padding-top: 300px;
        text-align: right;
        padding-right: 3%;
    }

    .jumbotron-description h1 {
        font-size: 36px;
    }

    .jumbotron-description p {
        font-size: 18px;
    }
}

/* コンテナのデフォルト幅を変更する */
.container {
    width: auto;
    max-width: 900px;
    padding: 0 15px;
}

/* ダッシュボード */
.agreement-client-list .loading {
    margin:0.1em 1.5em;
    display:inline-block;
}
.agreement-client-list .client-login-button {
    display:none;
}

.content-privacy-policy,
.content-contract {
    padding: 1em;
    font-size:100%;
    overflow: hidden;
    margin-bottom: 2em;
    background-color: #f4f4f9;
    box-sizing: border-box;
    border-radius: 5px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

/* 利用規約 */
.content-memorandum {
    padding: 1em;
    font-size:80%;
    height: 300px;
    overflow: scroll;
    margin-bottom: 2em;
    background-color: #f4f4f9;
    box-sizing: border-box;
}
.content-memorandum p,
.content-privacy-policy p,
.content-contract p {
    font-size:90%;
    padding-left: 1em;
    padding-bottom: 0.4em;
}
.content-memorandum li,
.content-privacy-policy li,
.content-contract li {
    font-size:90%;
    padding-left: 1em;
    padding-bottom: 0.4em;
}
.content-memorandum .heading1,
.content-privacy-policy .heading1,
.content-contract .heading1 {
    font-size:110%;
    font-weight: bold;
}
.content-memorandum .heading2,
.content-privacy-policy .heading2,
.content-contract .heading2 {
    font-size:90%;
    font-weight: bold;
}

/* パスワード入力ボックス / ログインボックス (パスワード再設定用) */
.change_password .password-input-box,
.change_password .login-box {
    max-width: 500px;
    margin: 1.75rem auto;
    padding:3em;
}

/* GUPPYからのお知らせ */
.announcement .announcement-block {
    cursor:pointer;
}

.announcement .announcement-block .announcement-title {
    text-decoration: underline;
}

.announcement .announcement-block .announcement-title i {
	padding-right: 5px;
}

/* ページネーション */
ul.pagination.pagination-custom {
    display: flex;
    box-sizing: border-box;
    padding-left: 0;
    list-style: none;
    border-radius: 0.25em;
    border: 1px solid #dee2e6;
    overflow: hidden;
    margin: 0 0 1rem 0;
}
ul.pagination.pagination-custom li.page-item.page-item-custom {
    box-sizing: border-box;
    border-right: 1px solid #dee2e6;
}
ul.pagination.pagination-custom li.page-item.page-item-custom>a:not(:disabled):not(.disabled) {
    cursor: pointer;
}
ul.pagination.pagination-custom li.page-item.page-item-custom>a:focus {
    z-index: 2;
    outline: 0;
    background-color: #B2CCFF;
    /*box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);*/
}
ul.pagination.pagination-custom li.page-item.page-item-custom>a:hover {
    z-index: 2;
    outline: 0;
    background-color: #c5caff;
    /*box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);*/
}
ul.pagination.pagination-custom li.page-item.page-item-custom>a {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin: 0;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: none;
}
ul.pagination.pagination-custom li.page-item.page-item-custom.active {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin: 0;
    line-height: 1.25;
    z-index: 1;
    color: #fff;
    background-color: #007bff;
}
ul.pagination.pagination-custom li.page-item.page-item-custom.disabled {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin: 0;
    line-height: 1.25;
    z-index: 1;
    color: #997bff;
}
ul.pagination.pagination-custom li.page-item.page-item-custom.next {
    border-right:none;
}

ul.pagination.pagination-custom li.page-item.page-item-custom.prev {
    border-left:none;
}

/*IE用*/

#msg-noscript {
	margin: 10px;
	border-radius: 5px;
	background-color: #f4f4f9;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	color: #383737;
	line-height: 1.4;
	text-align: center;
	vertical-align: bottom;
}


#msg-noscript a {
	color: #fff;
	text-decoration: underline;
}

#msg-noscript p {
	padding: 15px 0;
	font-size: 1.6rem;
}

#msg-noscript i {
	margin-right: 5px;
}

#msg-noscript i:before {
	color: #383737;
}

#msg-noscript {
	padding: 15px;
	color: white;
	-webkit-animation: animation-noscript 2s infinite ease;
	animation: animation-noscript 2s infinite ease;
}



@-webkit-keyframes animation-noscript {
	0% {
		background-color: #e70000;
	}

	50% {
		background-color: #ffb4b4;
	}

	100% {
		background-color: #e70000;
	}
}

@keyframes animation-noscript {
	0% {
		background-color: #e70000;
	}

	50% {
		background-color: #ffb4b4;
	}

	100% {
		background-color: #e70000;
	}
}
